MooseX-LazyRequire

Prerequisites

MooseX-LazyRequire declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Moose0.94Moose-2.1211134.29
Moose::Exporter0Moose-2.1211134.29
Moose::Role0Moose-2.1211134.29
aliased0.30aliased-0.31128.57
namespace::autoclean0namespace-autoclean-0.19134.29
perl5.006perl0.00

MooseX-LazyRequire declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43
File::Spec0PathTools-3.47122.86
Test::Fatal0Test-Fatal-0.013131.43
Test::More0.88Test-Simple-1.001003128.57
strict0perl0.00
warnings0perl0.00

MooseX-LazyRequire declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571
Module::Build::Tiny0.037Module-Build-Tiny-0.037134.285714285714